<template>
	<view style="background: #eee;">
		<liebiao></liebiao>
		<dibunav></dibunav>
	</view>
</template>

<script>
	import { mapState } from 'vuex';
	import liebiao from '@/components/liebiao.vue'
	import dibunav from '@/components/dibunav.vue'
	export default {
		components:{
			liebiao,
			dibunav
		},
		computed: {
			...mapState(['hasLogin', 'userInfo'])
		},
		data() {
			return {
				current: 0,
			}
		},
		methods: {
			change(index) {
				this.current = index;
			}
		}
	}
</script>

<style>

</style>
